# Generated by Django 4.1.10 on 2023-08-16 09:07

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0058_remove_mainhomepage_instagram_access_and_more"),
        ("main", "0059_mainarticlepage_shared_tags_and_more"),
    ]

    operations = []
